# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'redis/distributed_logger/version'

Gem::Specification.new do |spec|
  spec.name          = "redis-distributed_logger"
  spec.version       = Redis::DistributedLogger::VERSION
  spec.authors       = ["Julien Dumas"]
  spec.email         = ["julien7.dumas@gmail.com"]
  spec.description   = %q{Redis distributed logger}
  spec.summary       = %q{Redis distributed logger}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_dependency 'redis'
end
